/* General styles*/



html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p,
 blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, 
 img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center,
 dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, 
 td {

 border: 0;
 margin:0px;
 padding:0px;
 list-style:none;
 outline:none;
}

img, a img {
 border:none;
}

.clear {
 clear:both;
 float:none;
 height:1px;
 border:none;
 margin:0px;
 padding:0px;
}

a {
 color:#714622;
 text-decoration:none;
}

a:hover {
 text-decoration:underline;
}

h1, h2, h3, h4, h5, h6 {
 font-weight:normal;
 color:#714622;
}

h1, h2, h3, h4, h5, h6, p {
 padding-bottom:15px;
}

h1 { font-size:20px; }
h2 { font-size:18px; }
h3 { font-size:16px; }
h4 { font-size:14px; }
h5 { font-size:12px; }
h6 { font-size:10px; }
p { line-height:200%; }
li { line-height:200%; }

.fltleft {
 float:left;
}

.fltright {
 float:right;
}

.hide {
 display:none;
}

.show {
 display:inline;
}

li { margin-bottom:0px; }

/* General Styles*/

body{
	margin:0px;
	padding:0px;
	font:12px Arial, Helvetica, sans-serif;
	/*color:#565454;*/
	background-color: #142452;
	background-image: solid;
	background-image: url("http://static.politico.com/7c/fc/a8e738454050b0e3628e9017dd71/leadregions-istock.jpg");
}

div#wrapper{
	width:1000px;
	height: auto;
	padding:0px;
	margin:0px auto;
	background-color: #fff;
}

div#header{
	height:60px;
	/*padding-top:15px;*/
	padding-bottom:0px;
}

div#logo_area{
	background-image:url(images/logo.png);
	background-repeat:no-repeat;
	background-color: #f4f4f4;
	height:60px;
	margin-top:0px;
	/*margin-left:8px;*/
	width:1000px;
	float:left;
}

div#program{
	float: right;
    margin-left: 0;
    width: 630px;
}

div#afiliateprogram{ 
	margin-left:18px;
	width:450px;
	height:57px;
	float:left;

}

div#afiliateprogram a{
	background-image:url(images/banner.png);
	background-repeat:no-repeat;
	background-position:right;
	width:450px;
	height:57px;
	display:block;

}

div#livesupport a{ 
	margin-left:10px;
	margin-top:0px;
	width:145px;
	height:52px;
	float:right;
	display:block;
}

#menu ul,#menu li,#sponsors ul,#sponsors li{
	margin:0px;
	padding:0px;
	list-style:none;
}

#menu{
	/*background-image:url(images/nav_bg.png);
	background-repeat:no-repeat;*/
	background-color: #f48342;
	height:44px;
	width: auto;
	padding-bottom:20px;
	font-size: 16px;

}

#menu ul{
	padding-left:30px;

	padding-right:50px;
}

#menu ul li{
	float:left;
}

#menu ul li a{
	padding:15px;
	display:block;

	color: #fff;
}

#menu ul li a:hover{
	/*background-image:url(images/menu_hover.png);*/
	/*background-repeat:repeat-x;*/
	color: #FC2200;
	text-decoration:none;
}

#menu ul li.search{
	/*padding-left:282px;*/
	float:right;
	padding:0px;
	/*margin-right:20px;*/
	padding-right:23px;
	padding-top:14px;
}

#menu ul li input{
	width:140px;
	border:none;
	background-color:#fafafa;
}

#freight_quote {
	float: left;
	background-color: #f4f4f4;
	width: 100%;
}


#sub_wrapper{
	border:0px solid #e2e2e2;
	/*padding:25px 11px 11px 11px;*/
	min-height:0px;
	background-color:#fff;
}

/*.videos{
	width:211px;
	float:left;
	padding-right:6px;
}*/

#left_wrapper content h2, #left_wrapper h5{
	font-weight:bold;
}



#left_wrapper{
	width:auto;
	padding-right:0px;
	float:left;
	text-align:justify;
}

#right_wrapper{
	/*width:280px;*/
	float:right;
}

#search_sidebar{
	width:278px;
	height:91px;
	margin-top:13px;
	/*background-image:url(images/search_sidebar_bg.png);*/
	background-repeat:no-repeat;
	padding:10px;
	padding-right:0px;
	font-weight:bold;
}

#search_sidebar h3{

	color:#000;

	font-weight:bold;

}



#search_sidebar a{

	

}

input.search_side{

	float:left;

	border:1px solid #d2d2d2;

	padding:5px 5px;

	width:170px;

	color:#000000;

	font-style:italic;

}

input.bt {

    background:url(images/submit.png) no-repeat transparent;

	border:none;

	border:0px;

	width:72px;

	height:32px;

	float:left;

	cursor:pointer;



}

#sponsors ul,#sponsors li,#sponsors_list ul,#sponsors_list li{
	margin:0px;
	padding:0px;
	list-style:none;
	background-color: #e5e5e5;
}



#sponsors ul li{

	/*background-image:url(images/advertiser_bg.png);*/

	/*background-repeat:repeat-x;*/

	padding:40px 29px;

	float:left;

}

#sponsors ul li.sponsors_left{

	/*background-image:url(images/advertiser_left_bg.jpg);*/

	/*background-repeat:no-repeat;*/

	width:5px;

	height:29px;

	margin-right:-20px;

}

#sponsors ul li.sponsors_right{

	/*background-image:url(images/advertiser_right_bg.png);*/

	/*background-repeat:no-repeat;*/

	width:5px;

	height:20px;

	padding-right:0px;

}



#sponsors ul li a, #sponsors_list ul li a{

	display:block;

	background-repeat:no-repeat;

}

#sponsors_list{

	/*background-image:url(images/advertise_shadow_bg.png);*/

	background-repeat:no-repeat;

	height:164px;

	width:256px;

	/*padding:8px 10px;*/

}

#sponsors_list ul li{

	padding:5px 10px;

	float:left;

	height:46px;

	width:77px;

}

.tnt{

	background-image:url(images/TNT_logo.jpg);
	width:67px;
	height:46px;
}

.aae{

	background-image:url(images/Australian_air_express_logo.jpg);

	width:126px;

	height:45px;

}

.hx{

	background-image:url(images/Hunter_logo.jpg);

	width:121px;

	height:30px;

}

.bfo{

	background-image:url(images/BFO_logo.jpg);

	width:73px;

	height:44px;

}

.ups{

	background-image:url(images/ups_logo.jpg);

	width:33px;

	height:45px;

}

.dhl

{

	background-image:url(images/DHL_logo.jpg);

	width:104px;

	height:41px;

}


#content,#content h1, p, strong, ul{

	color:#000;
	align-content: center;
	font-family: Arial;
	font-size: 14px;
	padding:20px 20px 5px 20px;

}

#content h1 {
	font-size: 30px;
}


#shadow{

	/*background-image:url(images/shadow.png);*/

	background-repeat:no-repeat;

	height:5px;

	padding-bottom:20px;

}



#footer{
	background-color:#182329;
	width: 1000px;
	margin: auto;
}

#footer_wrapper{
	background-color:#f4f4f4;
	border-top:1px solid #e5e5e5;
	margin:0px auto;
	margin-top:-1px;
	width:1000px;
	padding-top:10px;
	padding-bottom:20px;
	font-size: 14px;

}

#footer_wrapper a{

	/*color:#878787;*/

}

#footer_wrapper ul,#footer_wrapper li{

	padding:0px;

	margin:0px;

	list-style:none;

}

#footer_wrapper li{

	padding-left:30px;

	padding-right:50px;

	float:left;

}

#copyright{
	width:920px;
	color:#ffffff;
	margin:0px auto;
	padding:15px 20px 20px 15px;
}

#copyright a{
	color:#bceee0;
	font-weight:bold;
}


#contact_form{
	/*background-color: #F0EFEF;*/
	border:0px solid #CCCCCC;
	padding-left: 20px;
	width: 800px;
}

#contact_form tr.rheader{
	color:#FFFFFF;
	padding:10px 0px 10px 15px;
	background:url(images/head_middle.png) repeat-x;
}



#contact_form td.col1,#contact_form th{
	padding:10px;
	text-align:right;
	width:130px;
}

#contact_form th{
	text-align:left;
}

#contact_form tr.bg_color{
	background-color:#FCFCFC;
}

#contact_form td.col2{
	width:490px;
}



#contact_form input.submit{
	background:url(images/register.png) no-repeat;
	border:0px;
	width:100px;
	height:31px;
}

.register {background-color: #ffcc00; padding: 5px 5px 5px 5px; width: 100px; border-radius: 7px; border: 0px; height: 30px;}